/**
 * Theme Name: Iconic Child
 * Description: Iconic Child Theme for the Down Under Visa MIgration HUB
 * Theme URI: https://daviswinncorp.com
 * Author: Davis Winn Corp
 * Author URI: https://daviswinncorp.com
 * Template: iconic-one
 * Version: 1.0.0
 * @package aa
 */

/* ----------------------------------------------------------------------------
 * Child Theme Style.css styles begin here!
 * ------------------------------------------------------------------------- */
 @import url("../iconic-one/style.css");
body {
    background-color: #fff;
}
.site-header {
    border-left: none;
    border-right: none;
}
nav.themonic-nav {
    background: #f0ebe6;
    border-bottom: 5px solid #367bf0;
}
.wrapper {
    border: 1px solid #e9e9e9;
    border-radius: 4px;
    background: #fcfcfc;
}
.themonic-nav .current-menu-item > a, .themonic-nav .current-menu-ancestor > a, .themonic-nav .current_page_item > a, .themonic-nav .current_page_ancestor > a {
    background: none repeat scroll 0 0 #367BF0;
}
.themonic-nav ul.nav-menu, .themonic-nav div.nav-menu > ul {
	background: none repeat scroll 0 0 #F0EBE6;
    border-bottom: 0px;
    max-width: 1040px;
    text-align: right;
}
.entry-content h2, .comment-content h2, .mu_register h2 {
    font-size: 22px;
    line-height: 1.6;
}
.wpc_img_file_icon {
    width: 60% !important;
}
table.sticky-list, table.sticky-list * {
    font-size: 1.03em;
}
.gform_wrapper ul.gform_fields {
    font-size: 1.1em;
}
footer[role="contentinfo"] {
    background: #2D5EBF;
    margin-top: 14px;
    margin-bottom: 0px;
    text-align: center;
    padding: 8px;
    border-top: 3px solid #efac55;
}
.site-wordpress {
    display: none;
}
.wpc_form input[type="text"], .wpc_form input[type="email"], .wpc_form input[type="password"], .wpc_form input[type="number"], .wpc_form input[type="file"], .wpc_form select, .wpc_form textarea {
    border-radius: 4px !important;
    font-size: 14px !important;
    max-width: 100% !important;
    padding: 2px !important;
}
.entry-content th, .comment-content th {
    background: #2f6ad2;
    color: #fff9f9;
}
.wpc_client_files_list a {
    font-size: 14px;
}
.button.gform_button, .gform_wrapper .gform_page_footer .button.gform_next_button {
    background: #0078ff;
    color: #fff;
    border-radius: 4px;
    font-weight: 600;
}
a.gv-sort.gv-icon-caret-up-down {
    opacity: 0.7;
    color: #fff;
}
.gv-widget-search .gv-search-box.gv-search-box-submit {
    width: 10% !important;
padding: 20px 0;
}
.gv-search-button {
    background: #0db3e0;
    color: #fff;
}
.gv-table-view-content th {
    width: 30% !important;
    vertical-align: top;
}
 
.email_warning, .mobile_warning {
    background: #FEEFB3;
    color: #9F6000;
    padding: 10px;
    border-radius: 5px;
}
